@CHARSET "ISO-8859-1";



.tituloDatos {
    color: #223D71;
    font-family: 'Source Sans Pro', arial, serif;
    font-size: 20px!important;
    font-size: 2rem;
    font-weight: bold;
}

.modal-cabecera {
	padding: 7px 7px 0px 7px;
	border-bottom: 1px solid #e5e5e5;
}
.nombreParametro
{
 	font-weight: bold;
 	font-size:12px;
 	vertical-align: top;
}

.fondoAzulado
{
	background-color: #e8ebf0;
}

.parametro
{
 	font-weight: false;
 	font-size:12px;
 	padding-top: 5px;
}
.asignatura
{
	font-weight: false;
 	font-size:12px;
 	
 	padding-left: 15px;
}

.cargo
{
	font-weight: false;
 	font-size:12px;
 	
 
}